<template>
    <div class="d-flex flex-row align-items-center">
        <b-avatar :src="influencer.avatarUrl" size="4em"></b-avatar>
        <h6 class="mb-0 mx-2">{{influencer.name}}</h6>
    </div>  
</template>
<script>
export default {
  name: "InfluencerAvatar",
  data() {
    return {};
  },
  props: {
      influencer:{
          default: null,
      },
    
  },
};
</script>